
h3 {
    font-size: 22px;
}

h2 {
    font-size: 20px;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}

.container {
    width: 100%;
    max-width: 90%;
}

.container-main {
    min-width: 1300px;
    min-height: 700px;
}

.cd-top {
  display: inline-block;
  height: 15px;
  width: 15px;
  position: fixed;
  z-index: 1000;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.6) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  border-radius: 4px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
    height: 60px;
    width: 60px;
  }
}
@media (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

@media (min-width: 992px) {
  #cookie-bar {padding:3px 280px 3px 20px;}
}

@media (max-width: 992px) {
  #cookie-bar {padding:3px 20px;}
}

#cookie-bar {background:#111111; line-height:24px; color:#eeeeee; text-align:center;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px; white-space: nowrap;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

.terminal {
    height: 340px;
    outline: none;
    line-height: 1em;
    font-size: 14px;
    /* float: left; Unnecessary with bootstrap 4 */
    font-family: monospace;
    color: white;
    background: black;
    padding: .4em;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 12px 1px rgba(87,87,87,0.4);
    box-shadow: 0 0 12px 1px rgba(87,87,87,0.4);
    overflow-y:scroll;
    overflow-x:hidden;
    margin-top: 0px;
    width: 100%;
}

#progress {
    padding-top: 5px;
}

iframe {
    width: 100%;
    height: 1000px;
    border: 0;
}

@import url('http://fonts.googleapis.com/css?family=Noto+Sans:400,700');

/* The ribbons */

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index: 100;
}

/* Custom styles */
.corner-ribbon a {
  color: #fff;
  font-weight: bold;
}

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #f1b5ad;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

.pre {
    white-space: pre-line;
    text-align: justify;
    background-color: #eee;
    padding: 50px 50px;
}

div.jstree {
    height: 300px;
    overflow-y:scroll;
}

div.jstree ul li a {
    padding: 0px 5px;
}

.navbar {
    margin-bottom: 0px;
}

div.questions {
    color: #817d78;
}

div.answers {
    background-color: #ffffff;
    padding-top: 30px;
    color: #817d78;
}

div.terms { margin-top:30px; }
div.faq h3 {
    width:100%;
    color: #F18914;
    font-weight: bold;
    font-size: 18px;
    border-bottom: 1px solid #F18914;
    padding: 5px;
    margin-bottom: 15px;
}

div.questions div.qlist {
    color: #F18914;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 18px;

}

div.faq ul {
   list-style-type: square;
   border: none;
   color: #F18914;
   font-weight: normal;
   margin-bottom: 5px;
}

div.faq ul > li {
  font-size: 18px;
  margin-top: 10px;
}

div.faq ul > li {
  font-size: 16px;
  margin-top: 0px;
}

div.fitxa div.panel-body {
    padding: 0px;
}

div.top30 { margin-top: 30px; }

div.box { background-color:#f0f0f0; box-shadow:3px 3px 5px #ddd; border-radius:5px; padding:5px 5px; margin-top:30px;  }
div.box2 { background-color:#fff; box-shadow:3px 3px 5px #ddd; border-radius:10px; padding:15px 15px; margin-top:0px;  }

div.faq dd, div.faq dt {
    margin-bottom: 10px;
}

.header-buttons {
    margin-bottom: 10px;
}

div.list-group.no_registered {
    padding: 15px 25px 15px 15px;
    background-color: rgba(255, 0, 0, 0.28);
}

div.list-group.no_registered:before {
    content: "These analysis are anonymous and they will be removed automatically after 12h if you don't login and save them before.";
    color: #ffffff;
    font-weight: bold;
}

div.list-group.registered {
    padding: 15px 25px 15px 15px;
    background-color: rgba(0, 0, 255, 0.28);
}

div.list-group.registered:before {
    content: "These analysis will be removed after 6 months";
    color: #ffffff;
    font-weight: bold;
}

div.result {
    margin: 20px 0px 10px 0px;
    border-radius: 5px;
}

div.result.no_registered {
    padding: 10px 10px 10px 10px;
    background-color: rgba(255, 0, 0, 0.2);
}

div.result.no_registered:before {
    content: "This analysis is anonymous and it will be removed automatically after 12h if you don't login and save it before.";
    color: #ffffff;
    font-weight: bold;
}

div.result.registered {
    padding: 10px 10px 10px 10px;
    background-color: rgba(0, 0, 255, 0.2);
}

div.result.registered:before {
    content: "This analysis will be removed after 6 months";
    color: #ffffff;
    font-weight: bold;
}

span.dotline {
  border-bottom: 1px dotted black;
}

.thumbnail.with-caption img {
    /*min-width: 500px;*/
    /*width: 80%;*/
}

.thumbnail.with-caption {
    display: inline-block;
    background: #fbfbfb;
    width: 100%;
}

.thumbnail.with-caption p {
    margin: 0;
    padding-top: 0.5em;
    font-size: 12px;
    text-align: center;
}
.thumbnail.with-caption small:before {
    content: '\2014 \00A0';
}

.thumbnail.with-caption small {
    width: 100%;
    text-align: right;
    display: inline-block;
    color: #999;
}

.thumbnail > img {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.thumbnail {
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.list-group-item {
    margin-bottom: 10px;
}

div.display textarea {
    font-family: monospace;
    font-size: 11px;
}

.meter {
    height: 15px;
    position: relative;
    margin: 5px 0;
    background: #555;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    padding: 0px;
    -webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
    -moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
    box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
    box-sizing: content-box;
}
.meter > span {
    display: block;
    height: 100%;
       -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
           -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
               border-top-right-radius: 8px;
            border-bottom-right-radius: 8px;
        -webkit-border-top-left-radius: 20px;
     -webkit-border-bottom-left-radius: 20px;
            -moz-border-radius-topleft: 20px;
         -moz-border-radius-bottomleft: 20px;
                border-top-left-radius: 20px;
             border-bottom-left-radius: 20px;
    background-color: rgb(43,194,83);
    background-image: -webkit-gradient(
      linear,
      left bottom,
      left top,
      color-stop(0, rgb(43,194,83)),
      color-stop(1, rgb(84,240,84))
     );
    background-image: -moz-linear-gradient(
      center bottom,
      rgb(43,194,83) 37%,
      rgb(84,240,84) 69%
     );
    -webkit-box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
    -moz-box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
    box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
    position: relative;
    overflow: hidden;
}
.meter > span:after, .animate > span > span {
    content: "";
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    background-image:
       -webkit-gradient(linear, 0 0, 100% 100%,
          color-stop(.25, rgba(255, 255, 255, .2)),
          color-stop(.25, transparent), color-stop(.5, transparent),
          color-stop(.5, rgba(255, 255, 255, .2)),
          color-stop(.75, rgba(255, 255, 255, .2)),
          color-stop(.75, transparent), to(transparent)
       );
    background-image:
        -moz-linear-gradient(
          -45deg,
          rgba(255, 255, 255, .2) 25%,
          transparent 25%,
          transparent 50%,
          rgba(255, 255, 255, .2) 50%,
          rgba(255, 255, 255, .2) 75%,
          transparent 75%,
          transparent
       );
    z-index: 1;
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    -webkit-animation: move 2s linear infinite;
       -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
           -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
               border-top-right-radius: 8px;
            border-bottom-right-radius: 8px;
        -webkit-border-top-left-radius: 20px;
     -webkit-border-bottom-left-radius: 20px;
            -moz-border-radius-topleft: 20px;
         -moz-border-radius-bottomleft: 20px;
                border-top-left-radius: 20px;
             border-bottom-left-radius: 20px;
    overflow: hidden;
}

.animate > span:after {
    display: none;
}

@-webkit-keyframes move {
    0% {
       background-position: 0 0;
    }
    100% {
       background-position: 50px 50px;
    }
}

.orange > span {
    max-width: 100%;
    width: 100%;
    background-color: #f1a165;
    background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
    background-image: -webkit-linear-gradient(#f1a165, #f36d0a);
}

.red > span {
    background-color: #f0a3a3;
    background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
    background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
}

.nostripes > span > span, .nostripes > span:after {
    -webkit-animation: none;
    background-image: none;
}


div.email-list {
    max-height:250px;
    overflow:hidden;
    overflow-y:scroll;
}


/* scroll bar on email list */

.email-list::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: transparent;/*#F5F5F5;*/
}
.email-list::-webkit-scrollbar
{
	width: 12px;
	background-color: transparent;/*#F5F5F5;*/
}
.email-list::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: transparent/*#9d9d9d*/;
}


.display-box {
  background-color:#fff;
  box-shadow:3px 3px 5px 5px #ddd;
  border-radius:10px;
  padding:3% 4% 3%;
  margin-top:30px;
  margin-bottom: 20px;
}

.navbar-nav .user_profile li a{
    background: none!important;
    box-shadow: none;
}

@media (max-width: 768px) {
    .well {
        min-width: 300px;
    }
}

.well {
    margin-top: 5px;
    overflow-wrap: break-word;
    min-height: 20px;
    padding: 15px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}
b, strong {
    font-weight: 700;
}

div.dataset_tabs { margin-top: 30px; margin-bottom: 0px;}
div.dataset_tabs .nav-tabs { border-bottom: none; }
div.dataset_tabs .nav-tabs > li.active > a { border: 1px solid white; border-top: 3px solid #F18914; }

div.dataset { background-color:#fff; box-shadow:3px 3px 5px #ddd; padding:3% 4% 3%; min-height: 1200px;}
div.dataset h3 { color: #F18914; font-size: 22px; }
div.dataset h2 { width:100%; color: #F18914; font-weight: bold; font-size: 26px; border-bottom: 1px solid #F18914; }
div.dataset h2 i { font-size: 12px; }

.swal-modal{
    width:750px !important;
    overflow: hidden;
}

.swal-modal p {
    text-align: left !important;
}

 .line{
width: 112px;
height: 47px;
border-bottom: 1px solid black;
position: absolute;
}

div.whatis {
    background-color: #f2f1ef;
    padding: 30px 0;
}


div.whatis h2 {
    font-weight: bolder;
    font-size: 22px;
    color: #cd0e51;
}

div.whatis h3 {
    font-weight: bolder;
    font-size: 22px;
    color: #cd0e51;
}

.btn-moreinfo {
    background-color: #cd0e51;
    padding: 8px;
    border-radius: 4px;
    color: #ffffff;
    float: right;
}

.btn-moreinfo:hover {
    color: white;
}

div.whatis ul {
    list-style: none;
    margin: 0px 0px 25px 5px;
    text-align: left;
}

div.whatis ul li:before {
    content: url("../img/issue-closed.svg");
    width: 15px;
    height: 15px;
    padding-top: 5px;
    margin-left: -40px;
    margin-right: 18px;
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    position: relative;
    top: 5px;
    -webkit-text-stroke: 2px #f2f1ef;
    display: inline-block;
    text-decoration: inherit;
    }

div.whatis a {
    //float: left;
    font-weight: bold;
    //margin-top: 30px;
}

div.whatis ul li {
    color: #6f6f6e;
    margin: 15px;
}


iframe.contactmap {
    width: 100%;
    height: 350px;
}

iframe.cgivideo {
    width: 560px;
    height: 315px;
    margin: 10px auto;
}


div.rsearch {
    background-color: #fff5e4;

}

.btn-orange {
    background-color: #f18914;
    padding: 5px 10px;
    border-radius: 4px;
    margin: 5px;
    color: #ffffff;
    font-weight: normal;
    white-space: nowrap;
}

div.rsearch .examples {
    font-weight: normal;
    font-size: 15px;
    white-space: nowrap;
}

div.rsearch .examples a {
    color: #6F6F6E;
    text-decoration: underline;
}

div.rsearch div.searchbox {
    margin: 50px auto;
    padding: 30px;
    font-weight: bold;
    font-size: 14px;
    color: #6F6F6E;
}

div.query .title {
    margin: 5px 0px 5px 25px;
    font-size: 14px;
}

div.rsearch div.download {
    max-width: 300px;
}

div.rsearch div.query div.searchbut {
    padding-top: 25px;
    padding-left: 20px;
}

div.rsearch div.query div.searchbut button {
    border-radius: 0;
    height: 32px;
}

div.rsearch div.tip {
    background-color: #ffffff;
    border-radius: 10px;
    margin: 30px;
    padding: 30px;
    font-size: 16px;
    height: 320px;
}

div.rsearch div.tip .btn-moreinfo {
    font-size: 14px;
    font-weight: bold;
}

div.rsearch div.tip ul {
    list-style: none;
    margin: 10px 10px 10px 30px;
    padding: 10px;
}

div.rsearch div.tip ul li {
    white-space: nowrap;
}

@media (min-width: 992px) {
    div.rsearch.row {
        display: flex;
    }

    div.rsearch div.tip {
        font-size: 18px;
    }
}

div.rsearch h3 {
    text-align: left;
    font-weight: bold;
    color: #6F6F6E;
}

div.rsearch div.query {
    margin: 10px;
    font-size: 14px;
}

div.rsearch div.query div {
    padding-right: 3px;
    padding-left: 3px;
}

div.rsearch span {
    font-weight: bold;
}

div.rsearch input::placeholder {
    color: #b7b7b6;
    font-weight: normal;
}

div.rsearch input {
    border: 1px solid #b7b7b6;
    padding: 5px;
    color: #6F6F6E;
    width: 100%;
    margin: 5px 15px;
}

div.databox {
    float: left;
}


div.database {
    background-color: #ffffff;
}

div.database h3 {
    color: #817d78;
    text-transform: uppercase;
    padding-top: 20px;
}


div.database div.row > div {
    background-color: #ffffff;
    padding: 30px;
    color: #6f6f6e;
    font-size: 16px;
    text-align: center;
}

@media (min-width: ) {
    div.database div.row > div {
        border-left: 1px solid transparent;
        -webkit-border-image: url(border.png) 3 stretch; /* Safari 3.1-5 */
        -o-border-image: url(border.png) 3 stretch; /* Opera 11-12.1 */
        border-image: url(border.png) 3 stretch;
    }

    div.database div.row > div:first-child {
        border-left: none;
    }
}

.digit {
    font-size: 42px;
    font-weight: bold;
}

.usage {
    background-color: #fff5e4;
    color: #6F6F6E;
}

div.usage .digit {
    font-size: 30px;
}

div.usage h3 {
    color: #817d78;
    text-transform: uppercase;
    padding-top: 20px;
}

/*div.usage ul {
    list-style: none;
    margin: 30px 0px;
    min-height: 150px;
}*/

div.usage .sbox {
    padding: 40px 80px;
    text-align: center;
}

div.usage img {
    width: 80px;
}

div.cited {
    margin: 10px;
}

div.cited img.logo {
    margin: 20px;
    width: 100px;
    float: left;
}

/*about page*/
div.about {
justify-content: center;
}

/*div.about h3 {
    color: #f18914;
}*/

div.about section {
  margin-top: 2.5vw;
}

.section {
    margin-top: 2.5vw
}

.team h4 {
    color: #f18914;
  font-weight: bold;
  font-size: 16px;
    width: 100%;
    padding-right: 50px;
    background: transparent url(line.png) right center repeat-x;
}

ul.team-list {
    display: flex;
    flex-direction: column;
}
.team h4 span {
  background-color: #ffffff;
  padding-right: 10px;
}
.team ul {
  list-style: none;
  color: #6F6F6E;
}
.team.nowrap ul li {
  padding: 3px;
}
.team.wrap ul li {
  padding: 3px;
}

.team {
    background-color: #ffffff;
}


.people {
    border-left: 2px solid #817d78;
    -webkit-border-image: url(border.png) 3 stretch;
    -o-border-image: url(border.png) 3 stretch;
    border-image: url(border.png) 3 stretch;
}

.team h3 {
    color: #817d78;
    padding-top: 20px;
    margin-bottom: 20px;
}

/*div.team h4 {
    color: #f18914;
    font-weight: bold;
    font-size: 16px;
    background: transparent url("line.png") right center repeat-x;
}

div.team h4 span {
    background-color: #ffffff;
}*/

div.team img {
    width: 200px;
}

div.team ul {
    list-style: none;
    color: #6F6F6E;
    font-size: 16px;
}

div.team ul li {
    padding: 3px;
}
div.team h3 {
    color: #817d78;
    text-transform: uppercase;
    padding-top: 20px;
    margin-bottom: 40px;
}
div.team div.board > div {
    border-left: 1px solid transparent;
    -webkit-border-image: url(border.png) 3 stretch;
    -o-border-image: url(border.png) 3 stretch;
    border-image: url(border.png) 3 stretch;
}

div.team div.board > div:first-child {
    border: none;
}

div.team div.board {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #6F6F6E;
}

div.team div.board img {
    width: 180px;
    margin-bottom: 30px;
}

div.team div.board {
    margin-bottom: 80px;
}

div.acknowledgments .carousel-control {
    background: none;
}

div.acknowledgments {
    background: #f8f8f8 url("../img/background.png") center center repeat-x;
}

div.acknowledgments img {
    width: 100%;
    max-width: 150px;
    border-radius: 10px;
    background-color: #ffffff;
    margin: 30px 0px;

}

div.acknowledgments h3 {
    color: #817d78;
    text-transform: uppercase;
    padding-top: 20px;
}

.acknowledgment-container {
    margin: 0 18px;
}

div.release {
    background-color: #fff5e4;
}

div.release h3 {
    color: #817d78;
    text-transform: uppercase;
    padding-top: 20px;
}

div.release img {
    float: left;
    width: 200px;
    margin: 20px 40px;
}

div.release p {
    font-weight: normal;
    font-size: 16px;
    color: #6F6F6E;
}

div.release ul {
    list-style: none;
    display: flex;
    -moz-padding-start: 0;
    -webkit-padding-start: 0;
}

div.release ul li {
    width: 280px;
    margin: 10px 5px 20px 0;
    padding: 15px;
    font-size: 14px;
}

div.release ul li .date {
    color: #cd0e51;
    font-weight: normal;
    font-size: 16px;
}

.glyphicon {
    font-size: 25px;
}

.glyphicon-remove:before {
  content: "\e014";
    font-size: large;
    vertical-align: middle;
}
.dropdown-toggle::after {
    display: none;
}

.user_profile {
    width: 100%;
    margin: 10px 0;
    font-size: 15px;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,1);
    background-color: rgba(0,0,0,0);
    opacity: .5;
}
.carousel-control-next {
    left: initial;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}